	<url>
		<loc>https://pastebin.echosystem.fr//18</loc>
		<priority>0.9</priority>
		<changefreq>daily</changefreq>
		<lastmod>2017-06-17</lastmod>
	</url>
	<url>
		<loc>https://pastebin.echosystem.fr//20</loc>
		<priority>0.9</priority>
		<changefreq>daily</changefreq>
		<lastmod>2017-06-17</lastmod>
	</url>
	<url>
		<loc>https://pastebin.echosystem.fr//20</loc>
		<priority>0.9</priority>
		<changefreq>daily</changefreq>
		<lastmod>2017-06-17</lastmod>
	</url>
	<url>
		<loc>https://pastebin.echosystem.fr//20</loc>
		<priority>0.9</priority>
		<changefreq>daily</changefreq>
		<lastmod>2017-06-17</lastmod>
	</url>
	<url>
		<loc>https://pastebin.echosystem.fr//20</loc>
		<priority>0.9</priority>
		<changefreq>daily</changefreq>
		<lastmod>2017-06-17</lastmod>
	</url>
	<url>
		<loc>https://pastebin.echosystem.fr//20</loc>
		<priority>0.9</priority>
		<changefreq>daily</changefreq>
		<lastmod>2017-06-17</lastmod>
	</url>
	<url>
		<loc>https://pastebin.echosystem.fr//20</loc>
		<priority>0.9</priority>
		<changefreq>daily</changefreq>
		<lastmod>2017-06-17</lastmod>
	</url>
	<url>
		<loc>https://pastebin.echosystem.fr//20</loc>
		<priority>0.9</priority>
		<changefreq>daily</changefreq>
		<lastmod>2017-06-17</lastmod>
	</url>
</urlset>